*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
* {
  margin: 0;
  padding: 0;
}
ul,
li {
  text-decoration: none;
  list-style: none;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-padding-start: 0;
}
html {
  height: 100%;
}
body {
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-family: "Roboto", sans-serif;
  line-height: 38px;
  color: #3c4650;
}
.center {
  margin: 0 auto;
  padding: 0 5%;
  max-width: 1745px;
  clear: both;
}
.center:after,
.center:before {
  content: "";
  clear: both;
  display: block;
}
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-style: normal;
}
a {
  text-decoration: none;
  color: inherit;
}
em,
strong {
  font-style: normal;
  font-weight: normal;
}
.clear {
  clear: both;
}
.clear:after,
.clear:before {
  content: "";
  clear: both;
  display: block;
}
header {
  position: fixed;
  top: 27px;
  left: 0;
  width: 100%;
  z-index: 1000;
}
header button {
  position: absolute;
  right: 5%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
header.darkHeader {
  background-color: rgba(95, 95, 95, 0.85);
  top: 0;
}
header.darkHeader .center .logo a img {
  height: 46px;
  width: auto;
  margin-top: 8px;
}
.logo {
  float: left;
  position: relative;
  z-index: 3;
}
.logo a {
  display: block;
}
.logo img {
  width: 100%;
  height: auto;
}
.nav {
  float: right;
  height: 64px;
}
.nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 15px;
}
.nav > ul > li {
  margin: 0 19px;
}
.nav > ul > li > a {
  font-size: 0.85em;
  font-family: "nudista-web", sans-serif;
  font-weight: 400;
  color: #fff;
}
.nav > ul li.current {
  width: 100px;
  margin: 0 0 0 40px;
  position: relative;
  border: 1px #fff solid;
  border-radius: 5px;
}
.nav > ul li.current a {
  display: block;
  position: relative;
  font-size: 0.5em;
  text-align: center;
}
.nav > ul li.current a img {
  margin: 0 2px 0 0;
  vertical-align: middle;
}
.nav > ul li.current ul {
  background-color: #fff;
  margin: 0;
  padding: 7px 0;
  display: none;
  width: 50px;
  position: absolute;
  left: 50%;
  margin: 0 0 0 -25px;
  top: calc(100% + 5px);
  border-radius: 5px;
}
.nav > ul li.current ul li {
  margin: 0;
  padding: 0;
  display: block;
}
.nav > ul li.current ul li a {
  margin: 0;
  padding: 7px 0;
  line-height: 0;
}
.nav > ul li.current ul li a img {
  margin: 0;
}
.nav > ul li.current ul li span {
  display: none;
}
#burger {
  position: absolute;
  right: 5%;
  top: 50%;
  width: 60px;
  height: 44px;
  -webkit-transform: rotate(0deg) translateY(-50%);
  transform: rotate(0deg) translateY(-50%);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  display: none;
}
#burger span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #fff;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#burger span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
#burger span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
#burger span:nth-child(3) {
  top: 36px;
  -webkit-transform-origin: left center;
  transform-origin: left center;
}
#burger.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}
#burger.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#burger.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 39px;
  left: 8px;
}
.idiomas {
  float: right;
  background-color: green;
  margin-top: 17px;
  width: 90px;
  height: 40px;
  position: relative;
}
.idiomas ul {
  position: absolute;
}
.main-carousel {
  height: 675px;
}
.carousel-cell {
  height: 675px;
  width: 100%;
  display: table;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.carousel-cell .cell {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
}
.carousel-cell .cell p {
  padding: 0;
}
.carousel-cell .cell.nolayer {
  background-color: transparent;
}
.banner-title {
  max-width: 875px;
}
.banner-text {
  font-size: 1.2em;
  max-width: 675px;
  margin-top: 35px;
}
.banner-link {
  font-size: 0.6em;
  margin-top: 30px;
}
.bto {
  background-color: #c2261c;
  text-align: center;
  width: 165px;
  line-height: 50px;
  display: block;
  border-radius: 10px;
}
h1,
.banner-title {
  font-family: "nudista-web", sans-serif;
  font-weight: 600;
  font-size: 1.9em;
  line-height: 1.22em;
}
h2 {
  font-family: "nudista-web", sans-serif;
  font-weight: 300;
  font-size: 1.3em;
  line-height: 1.22em;
  letter-spacing: -0.018em;
  margin-top: 0.6%;
}
p {
  padding-top: 2.5%;
}
#map {
  height: 100%;
  width: 100%;
}
section {
  clear: both;
}
section:after,
section:before {
  content: "";
  clear: both;
  display: block;
}
section .half {
  float: left;
  width: 50%;
}
#sobre,
#valores,
#servicos {
  padding: 6.5% 0;
}
#sobre h1 {
  max-width: 850px;
}
#sobre p {
  max-width: 1350px;
}
#segmentos {
  background-color: #000;
  position: relative;
  background-color: #000;
  color: #fff;
}
#segmentos .bg {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0.6;
}
#segmentos .cycle-slideshow {
  width: 100%;
  height: 100%;
}
#segmentos .cycle-slideshow div {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
#segmentos ul {
  text-align: center;
  padding-top: 6%;
}
#segmentos ul li {
  display: inline-block;
  width: 150px;
  margin: 5%;
}
#segmentos ul li a {
  display: block;
  width: 150px;
  height: 150px;
  position: relative;
  border-radius: 50%;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
#segmentos ul li a img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#segmentos ul li span {
  display: block;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
#segmentos ul li.cycle-pager-active a {
  background-color: #d96928;
}
#segmentos ul li.cycle-pager-active span {
  color: #d96928;
}
#segmentos .center {
  position: relative;
  z-index: 90;
  padding: 6.5%;
}
@media only screen and (max-width: 1180px) {
  #segmentos ul li {
    margin: 2%;
  }
}
#valores {
  background: #ffd40e url("img/bg-valores.png") no-repeat top right;
}
#valores h2 {
  width: 90%;
  max-width: 400px;
  padding: 0.4em 0 2.4em;
}
#valores h3 {
  padding-top: 0.4em;
  font-weight: 600;
}
#valores h3:before {
  width: 40px;
  height: 2px;
  display: block;
  content: "";
  margin-bottom: 0.5em;
}
#valores h3.bbg {
  font-size: 1.5em;
}
#valores .half {
  width: 42.5%;
}
#valores ul {
  padding-top: 1em;
}
#valores ul li {
  position: relative;
  padding: 0 0 5px 15px;
  font-size: 1.2em;
}
#valores ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: #fff;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 1000px) {
  #valores .half {
    float: none;
    width: 100%;
  }
}
#servicos h1,
#servicos h2 {
  text-align: center;
}
#servicos h2 {
  font-size: 1em;
  width: 90%;
  max-width: 820px;
  margin: 0 auto;
}
#servicos h3 {
  font-size: 1.5em;
  font-weight: 600;
}
#servicos .cycle-slideshow {
  width: 100%;
}
#servicos .cycle-slideshow img {
  width: 100%;
}
#servicos .box {
  padding: 3em 1em 0 0;
}
#servicos .base {
  width: 100%;
  position: relative;
  padding-top: 56%;
}
#servicos .base video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.tabs-nav {
  padding-top: 5.7%;
  border-bottom: 1px #ced1d4 solid;
  text-align: center;
}
.tabs-nav li {
  display: inline-block;
  position: relative;
}
.tabs-nav li a {
  padding: 0 0.3em;
}
.tabs-nav li.tab-active a {
  color: #c2261c;
}
.tabs-nav li.tab-active:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 5px;
  background-color: #c2261c;
}
.tabs-stage .center {
  padding-right: 0;
}
@media only screen and (max-width: 1000px) {
  .tabs-stage .half {
    float: none;
    width: 100%;
  }
  .tabs-stage .cycle-slideshow {
    margin-top: 5%;
  }
  .tabs-stage .center {
    padding-right: 5%;
  }
}
#sustentabilidade {
  background: url("img/bg-sustentabilidade.jpg") no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
}
#sustentabilidade h1 {
  font-weight: 400;
}
#sustentabilidade h1 span {
  color: #ffc20e;
}
#sustentabilidade .table {
  height: 100%;
}
#sustentabilidade .cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#sustentabilidade .cell div {
  padding: 4% 0 0;
}
#sustentabilidade .cell div img {
  margin: 0 1em;
}
@media only screen and (max-width: 820px) {
  #sustentabilidade .half {
    float: none;
    width: 100%;
  }
}
#sustentabilidade .center {
  padding: 9.5% 5%;
}
#contato {
  background-color: #f2f6f9;
  height: 835px;
}
#contato .for {
  padding: 133px 0;
}
#contato .half {
  height: 100%;
}
#contato .center {
  padding-right: 0;
  height: 100%;
}
#contato h1 {
  color: #de372d;
  font-weight: 400;
  padding-bottom: 25px;
}
#contato .wpcf7 {
  max-width: 670px;
  width: 90%;
}
.wpcf7 label {
  display: block;
  padding-bottom: 16px;
}
.wpcf7 label span {
  display: block;
}
.wpcf7 input,
.wpcf7 textarea,
.wpcf7 .label-file {
  width: 100%;
  border: none;
  border-radius: 5px;
  padding: 0 1em;
  font-size: 16px;
}
.wpcf7 input,
.wpcf7 .label-file {
  height: 67px;
  line-height: 67px;
}
.wpcf7 textarea {
  height: 140px;
  padding-top: 1em;
}
.wpcf7 .wpcf7-not-valid-tip {
  font-size: 0.7em;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
}
.wpcf7 .ajax-loader {
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -8px;
}
.wpcf7 div.wpcf7-response-output {
  padding: 0;
  margin: 0;
  font-size: 0.7em;
  text-align: center;
}
.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.inputfile + label {
  font-size: 1.25em;
  font-weight: 700;
  color: white;
  background-color: black;
  display: inline-block;
}
.inputfile:focus + label,
.inputfile + label:hover {
  background-color: red;
}
.inputfile + label {
  cursor: pointer;
}
.inputfile:focus + label {
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
}
.label-file {
  background-color: #fff;
  color: #c2261c;
  text-align: left;
}
.bt-enviar {
  position: relative;
  display: block;
  text-align: right;
}
.bt-enviar input {
  width: 135px;
  color: #fff;
  background-color: #c2261c;
}
.gradient {
  padding: 5% 0 2%;
  background: #de372d;
  background: linear-gradient(45deg, #de372d 0%, #d87427 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de372d', endColorstr='#d87427',GradientType=1 );
}
#work {
  color: #fff;
  text-align: center;
}
#work p {
  padding: 0;
}
#work .wpcf7 {
  max-width: 720px;
  margin: 0 auto;
  padding: 3em 0;
}
#work .wpcf7 .campos {
  clear: both;
}
#work .wpcf7 .campos:after,
#work .wpcf7 .campos:before {
  content: "";
  clear: both;
  display: block;
}
#work .wpcf7 .campos label {
  width: calc(50% - 18px);
  float: left;
  margin: 0 9px;
}
#work .wpcf7 .bt-enviar {
  text-align: center;
}
footer {
  clear: both;
  color: #fff;
}
footer:after,
footer:before {
  content: "";
  clear: both;
  display: block;
}
.table {
  display: table;
  width: 100%;
}
.table p {
  display: table-cell;
  font-size: 0.5em;
  width: 33.3333333333%;
  padding: 0;
}
.table .top {
  text-align: right;
}
.table .by {
  text-align: center;
}
@media only screen and (max-width: 1365px) {
  .nav ul li {
    margin: 0 5px;
  }
  .nav ul li.current {
    margin: 0 0 0 10px;
  }
  .logo {
    width: 250px;
  }
}
@media only screen and (max-width: 1055px) {
  .logo {
    width: 150px;
    padding-top: 18px;
  }
}
@media only screen and (max-width: 945px) {
  #burger {
    display: block;
  }
  .nav {
    background-color: rgba(0, 0, 0, 0.95);
    padding: 20% 0;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .nav > ul {
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
} /*! Flickity v2.0.10
http://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative;
}
.flickity-enabled:focus {
  outline: none;
}
.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: rgba(255, 255, 255, 0.75);
  cursor: pointer;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.flickity-prev-next-button:hover {
  background: white;
}
.flickity-prev-next-button:focus {
  outline: none;
  -webkit-box-shadow: 0 0 0 5px #09f;
  box-shadow: 0 0 0 5px #09f;
}
.flickity-prev-next-button:active {
  opacity: 0.6;
}
.flickity-prev-next-button.previous {
  left: 10px;
}
.flickity-prev-next-button.next {
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}
.flickity-prev-next-button:disabled {
  opacity: 0.3;
  cursor: auto;
}
.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}
.flickity-prev-next-button .arrow {
  fill: #333;
}
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: 70px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.flickity-rtl .flickity-page-dots {
  direction: rtl;
}
.flickity-page-dots .dot {
  display: inline-block;
  width: 37px;
  height: 3px;
  margin: 0 5px;
  background: #fff;
  opacity: 0.25;
  cursor: pointer;
}
.flickity-page-dots .dot.is-selected {
  opacity: 1;
  height: 6px;
}
::-moz-selection {
  background: #04a4cc;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #04a4cc;
  color: #fff;
  text-shadow: none;
}
::-webkit-selection {
  background: #04a4cc;
  color: #fff;
  text-shadow: none;
}
::-moz-selection {
  background: #04a4cc;
  color: #fff;
  text-shadow: none;
}
.alignnone {
  margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
a img.alignnone {
  margin: 5px 20px 20px 0;
}
a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}
.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}

.icones li small {
  font-size: 12px;
}
.icones li img {
  margin: 28px 0 0 0;
}
.icones li {
  display: block;
  width: 150px;
  margin: 5%;
  text-align: center;
  float: left;
}

.icones li a {
  width: 150px;
  height: 150px;
  display: block;
  position: relative;
  border-radius: 50%;
}
.icones li:hover h3 {
  color: #d96928;
}
.icones li:hover a {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  background-color: #d96928;
}

#gestaointegrada {
  background: url("img/bg-gestaointegrada.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  position: relative;
  padding: 5%;
}
#gestaointegrada .left .half {
  padding-right: 5%;
}
#gestaointegrada .right .half {
  width: 50%;
  padding-right: 0;
}

#gestaointegrada h1 {
  font-weight: 400;
}
#gestaointegrada h1 span {
  color: #ffc20e;
}

.icones {
  width: 50%;
}
.icones img {
  max-height: 90px;
}

@media only screen and (max-width: 820px) {
  #gestaointegrada .left .half,
  #gestaointegrada .right .half {
    width: 100%;
    padding-right: 0;
  }
  .icones {
    width: 100%;
  }
  #gestaointegrada .right .half h1 {
    margin-top: 30px;
  }
}

#gestaointegrada .top h3 {
  font-size: 20px;
  line-height: 20px;
}
#gestaointegrada .top h1 {
  clear: left;
  padding: 40px 0 30px;
}
.div-50 {
  width: 50%;
  float: left;
  text-align: center;
}
#gestaointegrada .download {
  font-size: 12px;
  line-height: 15px;
  text-align: center;
}

#bannersustentabilidade {
  background: url(./img/bannerSustentabilidade.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#bannersustentabilidade .align {
  padding: 60px 100px;
  max-width: 1010px;
}

#bannersustentabilidade .align h1 {
  font-size: 45px;
  color: #f2652a;
  line-height: 140%;
}

#bannersustentabilidade .align p {
  font-size: 35px;
  color: #fff;
  margin-bottom: 40px;
}

#bannersustentabilidade .button {
  width: 207px;
  height: 72px;
  display: block;
  border-radius: 5px;
  background: #f27333;
  color: #fff;
  font-size: 17px;
  text-align: center;
  padding: 16px 0;
}

#bannersustentabilidade .button img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}
